@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@400;500;700&family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');

/*-------------------------------------------------------------------------------------------------------------------------------
* TOP
-------------------------------------------------------------------------------------------------------------------------------*/
.container-bg {
  background-color: #fff000;
}

.sec-intro {
  background: url(/base/osaka/kokoro_odoru/img/260810/top/intro-bg.webp) no-repeat center top;
  background-size: 100%;
}

.intro {
  padding: 80px 0 110px;
}

.intro h2 {
  width: 360px;
  margin: 0 auto 0 135px;
}

.intro-skew {
  transform: rotate(-6.5deg);
  width: 423px;
  margin: 0 auto;
}

.intro-text {
  font-size: 21px;
  font-weight: 500;
  line-height: 1.6;

}

.intro-text .blue {
  color: #009fe8;
}

.intro-text .orange {
  color: #e95205;
}

.intro-text .purple {
  color: #910782;
}

.intro-text .pink {
  color: #e3007f;
}

.sec-dance {
  transform: translateY(-100px);
  position: relative;
  z-index: 3;
}

.dance-content {
  background: white;

}

.dance-content .image {
  width: 639px;
  height: 575px;
  display: block;
  margin-inline: auto;
}

.dance-content .dance-inner {
  max-width: 582px;
  margin-inline: auto;
  border-bottom: 1px solid black;
  padding-bottom: 100px;
}

.dance-content .dance-text {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 20px;
}

.dance-content .btn-link {
  width: 150px;
  height: 25px;
  display: block;
  margin-top: 80px;
  margin-bottom: 30px;
  position: relative;
  cursor: pointer;
}

.dance-content .btn-link::before {
  content: "";
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #e3007f;
  top: 50%;
  right: -25px;
  transform: translateY(-50%);

}

.dance-content .btn-link.btn-blue::before {
  background-color: #009fe8;

}



.dance-content .btn-link::after {
  content: "";
  position: absolute;
  width: 10px;
  height: 8px;
  background-color: white;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  top: 54%;
  transform: translateY(-50%);
  right: -18px;


}


.overlay {
  position: relative;
  z-index: 100;
}

.overlay::before {
  content: "";
  position: absolute;
  background: url(/base/osaka/kokoro_odoru/img/260810/top/no-active.png) no-repeat center center;
  background-size: 100%;
  top: -16px;
  left: 0;
  width: 100%;
  height: 58px;
  z-index: 2;
}

.accordion-wrapper .open-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease;
}

.accordion-wrapper.is-open .open-content {
  max-height: 500px;
}

.accordion-wrapper.is-open .btn-link::after {

  transition: all 0.3s ease;

  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  top: 48%;


}

.open-content .open-times {
  background-color: #e3007f;
  font-size: 36px;
  font-weight: 900;
  color: white;
  text-align: center;
  padding: 10px 0;
}

.open-content.blue .open-times {
  background-color: #009fe8;
}

.open-content .open-times span {
  font-size: 19px;
}

.open-content dl {
  font-size: 30px;
  display: flex;
  gap: 20px;
  margin-top: 15px;
  line-height: 1.4;
}

.overlay .btn-link {
  width: 180px;
  position: relative;
  z-index: 1;
}

.overlay .btn-link::after,
.overlay .btn-link::before {
  display: none;
}

.open-content dl dd {
  font-weight: bold;
  color: #e3007f;
}

.open-content.blue dl dd {
  font-weight: bold;
  color: #009fe8;
}

.open-content+.open-content {
  margin-top: 40px;
}

.dance02 {
  margin-top: 100px;
  max-width: 663px;
  margin-inline: auto;
  position: relative;
  z-index: 3;

}

.dance02 h2 {
  position: absolute;
  top: 0;
  z-index: 2;
  left: 0;

}

.dance02-text {
  width: 250px;
  font-size: 22px;
  letter-spacing: 0.04em;
  line-height: 1.6;
  z-index: 1;
  padding-top: 370px;
}

.sec-lesson {
  position: relative;
  padding-top: 100px;
  /* background-color: white; */
  margin-top: 280px;
  z-index: 2;
}

.sec-lesson::after {
  content: "";
  position: absolute;
  background: url(/base/osaka/kokoro_odoru/img/260810/top/bg02.png) no-repeat top center;
  background-size: 100%;
  top: -565px;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}

.lesson {
  background-color: white;
  padding-bottom: 50px;
}

.lesson-wapper {
  border: 2px solid #e95205;
  margin-top: 50px;
}

.lesson-inner {
  width: 602px;
  margin-inline: auto;
  z-index: 1;
  position: relative;
}

.lesson-content {
  width: 582px;
  margin-inline: auto;
}

.lesson-text {
  font-size: 22px;
  font-weight: 400;
  line-height: 1.6;
  margin-top: 30px;
}

.lesson-content h4 {
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-size: 24px;
  background-color: #e95205;
  padding: 7px 6px 10px;
  color: white;
  margin-bottom: 0px;
  font-weight: bold;
  text-align: center;

}

.lesson-content02 {
  padding-inline: 19px;
  padding-bottom: 30px;
}

.lesson-name {
  font-size: 32px;
  width: max-content;
  font-weight: bold;
  color: #e95205;
  border-bottom: 4px solid #e95205;
  padding-bottom: 4px;
  margin-top: 10px;
}

.lesson-name .label {
  font-size: 22px;
  color: white;
  background-color: black;
  display: inline-block;
  padding: 2px 5px 5px;
  margin-left: 10px;
  transform: translateY(-3px);

}

.lesson-name.mt50 {
  margin-top: 50px;

}


.lesson-times {
  font-size: 24px;
  line-height: 1.6;
  color: #e95205;
  font-weight: bold;
}

.lesson-times .day {
  font-size: 22px;
}

.lesson-times .num {
  font-size: 28px;
}

.lesson-times .fw500 {
  font-weight: 500;
  letter-spacing: -0.02em;
}

.lesson-link {
  margin-top: 30px;
  display: block;
  width: 100%;
}



.makeup-times {
  font-size: 24px;
  line-height: 1.6;
  color: #910782;
  font-weight: bold;
}

.makeup-times .day {
  font-size: 22px;
}

.makeup-times .num {
  font-size: 28px;
}

.makeup-times .fw500 {
  font-weight: 500;
}

.lesson-content .picture02 {
  /* width: 240px; */
  margin-inline: auto;
  display: block;
}

.yoyaku {
  position: relative;

}

.yoyaku {
  position: relative;

}

.yoyaku::after {
  content: "";
  position: absolute;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  background-color: white;
  height: 100px;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}


.yoyaku-inner {
  border: 1px solid #e95205;
  padding: 30px;
  width: 582px;
  margin-inline: auto;
  background-color: white;
  z-index: 1;
  position: relative;
}

.yoyaku p {
  text-align: center;
  font-size: 21px;
  line-height: 1.6;
  color: #e95205;
  font-weight: bold;
  margin-bottom: 15px;

}

.sec-makeup {
  position: relative;
  padding-top: 38px;
  margin-top: 280px;
  z-index: 1;
  padding-bottom: 400px;
}


.sec-makeup::after {
  content: "";
  position: absolute;
  background: url(/base/osaka/kokoro_odoru/img/260810/top/bg02.png) no-repeat top center;
  background-size: 100%;
  top: -565px;
  left: 0;
  width: 100%;
  height: 785px;
  z-index: 0;
}

.sec-makeup .makeup h2 {
  width: 530px;
  margin-inline: auto;
}

.makeup {
  position: relative;
  z-index: 1;
}

.makeup-content {
  padding-top: 50px;
  background-color: white;
  padding-left: 80px;
  position: relative;
}

.makeup-content::after {
  content: "";
  position: absolute;
  top: 85%;
  left: 0;
  width: 100%;
  height: 454px;
  background: url(/base/osaka/kokoro_odoru/img/260810/top/bg03.png) no-repeat top center;
  background-size: 100%;
  z-index: 1;
}

.makeup-box {
  z-index: 2;
  position: relative;
}

.makeup-text {
  max-width: 290px;
  font-weight: 400;
  font-size: 22px;
  line-height: 1.6;

}

.makeup-text span {
  font-size: 21px;
}

.makeup-times {
  width: 330px;
  margin-top: 30px;
}

.image-left {
  position: absolute;
  top: 63px;
  right: 40px;
  width: 313px;
}

.remarks {
  padding-top: 80px;
  padding-bottom: 80px;
}

.remarks-list {
  margin-inline: auto;
  max-width: 640px;
  font-size: 24px;
  line-height: 1.5;
}

.remarks-list>li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 22px;
}

.remarks-list>li+li {
  margin-top: 4px;
}


.layout02 {
  background-color: #fff000;
  padding: 20px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  margin-top: 30px;
}

.layout02 h5 {
  background-color: black;
  color: white;
  font-weight: bold;
  font-size: 23px;
  text-align: center;
  padding: 10px 0;
}

.layout02-sub {
  font-size: 23px;
  text-align: center;
  line-height: 1.6;
  margin-top: 20px;
  font-weight: bold;
}

.layout02 .contact {
  background-color: white;
  padding: 20px;
  margin-top: 20px;

}

.contact-title {
  text-align: center;
  font-weight: 600;
  font-size: 22.5px;
  margin-bottom: 30px;
}

.contact-text {
  font-size: 20px;
  line-height: 1.5;
}